Bug 1010562 - ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock
ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 08:51 EDT by orti1980
Modified: 2017-09-09 07:46 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 10:42:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg.txt (78.46 KB, text/plain)
2013-09-21 08:51 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2013-09-21 08:51:31 EDT
Created attachment 800927 [details]
dmesg.txt

[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has zero address or length: 0x0000000000000000/0x1 (20130517/tbfadt-603)
Comment 1 Josh Boyer 2013-09-23 10:42:46 EDT
This is a bug in your BIOS.  There's nothing wrong with the kernel here, it is just being informative.

Note You need to log in before you can comment on or make changes to this bug.